name: 'Thierry Volpi'
email: volpithierry@gmail.com
phone: '0793580141'
adresse: "Avenue du petit chasseur 29\r\n1950 Sion"
message: "Bonjour Yannick,\r\nJe peux également venir récupérer en personne la cuvée ;-)"
